Debian Bug report logs - #667868
gnustep-base: FTBFS with GCC-4.7

version graph

Package: src:gnustep-base; Maintainer for src:gnustep-base is Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>;

Reported by: Yavor Doganov <yavor@gnu.org>

Date: Sat, 7 Apr 2012 08:36:02 UTC

Severity: serious

Tags: patch, sid, wheezy

Found in version gnustep-base/1.22.1-2

Fixed in versions gnustep-base/1.24.0-1, gnustep-base/1.22.1-3

Done: Yavor Doganov <yavor@gnu.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>:
Bug#667868; Package src:gnustep-base. (Sat, 07 Apr 2012 08:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yavor Doganov <yavor@gnu.org>:
New Bug report received and forwarded. Copy sent to Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>. (Sat, 07 Apr 2012 08:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yavor Doganov <yavor@gnu.org>
To: submit@bugs.debian.org
Subject: gnustep-base: FTBFS with GCC-4.7
Date: Sat, 07 Apr 2012 11:02:56 +0300
Source: gnustep-base
Version: 1.22.1-2
Severity: important
Tags: sid wheezy
User: debian-gcc@lists.debian.org
Usertags: ftbfs-gcc-4.7

The package fails to build in a test rebuild on at least i386 with
gcc-4.7/gobjc-4.7, but succeeds to build with gcc-4.6/gobjc-4.6. The
severity of this report may be raised before the wheezy release.

gcc-4.7 NSBlocks.m -c \
	      -MMD -MP -Wall -Wdeclaration-after-statement -DGNUSTEP -DGNUSTEP_BASE_LIBRARY=1 -DGNU_GUI_LIBRARY=1 -DGNU_RUNTIME=1 -DGNUSTEP_BASE_LIBRARY=1 -fno-strict-aliasing -fexceptions -fobjc-exceptions -D_NATIVE_OBJC_EXCEPTIONS -fPIC -Wall -DGSWARN -DGSDIAGNOSE -Wno-import -g -O2 -fgnu-runtime -fgnu-runtime -fconstant-string-class=NSConstantString -I../. -I../ -I../../Headers -I. -I/usr/include/GNUstep -I/usr/local/include/GNUstep -I/usr/local/include/GNUstep -I/usr/include/libxml2 -I/usr/include -I/usr/local/include/GNUstep -I/usr/include/GNUstep \
	       -o obj/ObjectiveC2.obj/NSBlocks.m.o
NSBlocks.m:1:26: fatal error: objc/objc-api.h: No such file or directory
compilation terminated.
make[6]: *** [obj/ObjectiveC2.obj/NSBlocks.m.o] Error 1




Severity set to 'serious' from 'important' Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Mon, 07 May 2012 16:52:42 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>:
Bug#667868; Package src:gnustep-base. (Wed, 16 May 2012 11:21:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Riccardo Mottola <riccardo.mottola@libero.it>:
Extra info received and forwarded to list. Copy sent to Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>. (Wed, 16 May 2012 11:21:17 GMT) Full text and rfc822 format available.

Message #12 received at 667868@bugs.debian.org (full text, mbox):

From: Riccardo Mottola <riccardo.mottola@libero.it>
To: 667868@bugs.debian.org
Subject: patch to fix debian base FTBFS gcc 4.7
Date: Wed, 16 May 2012 15:17:56 +0200
[Message part 1 (text/plain, inline)]
Apply this patch, it is a backport from SVN trunk to disable blocks if 
the runtime doesn't support it and fix other header imports. It fixes 
NSBlock.

I attach also a second patch, needed to link the rest, needed fog gcc 
4.6 and 4.7, as per comments.

Riccardo
[base-GSObjCRuntime.diff (text/x-diff, attachment)]
[base-NSBlock.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>:
Bug#667868; Package src:gnustep-base. (Thu, 17 May 2012 12:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Artur Rona <ari-tczew@tlen.pl>:
Extra info received and forwarded to list. Copy sent to Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Thu, 17 May 2012 12:48:05 GMT) Full text and rfc822 format available.


Message #17 received at 667868@bugs.debian.org (full text, mbox):

From: Artur Rona <ari-tczew@tlen.pl>
To: 667868@bugs.debian.org
Cc: control@bugs.debian.org
Date: Thu, 17 May 2012 14:44:07 +0200
tags 667868 patch
thanks




Added tag(s) patch. Request was from Artur Rona <ari-tczew@tlen.pl> to control@bugs.debian.org. (Thu, 17 May 2012 12:48:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Yavor Doganov <yavor@gnu.org> to control@bugs.debian.org. (Sun, 20 May 2012 17:21:09 GMT) Full text and rfc822 format available.

Reply sent to Yavor Doganov <yavor@gnu.org>:
You have taken responsibility. (Tue, 22 May 2012 13:33:18 GMT) Full text and rfc822 format available.

Notification sent to Yavor Doganov <yavor@gnu.org>:
Bug acknowledged by developer. (Tue, 22 May 2012 13:33:18 GMT) Full text and rfc822 format available.

Message #26 received at 667868-close@bugs.debian.org (full text, mbox):

From: Yavor Doganov <yavor@gnu.org>
To: 667868-close@bugs.debian.org
Subject: Bug#667868: fixed in gnustep-base 1.24.0-1
Date: Tue, 22 May 2012 13:32:27 +0000
Source: gnustep-base
Source-Version: 1.24.0-1

We believe that the bug you reported is fixed in the latest version of
gnustep-base, which is due to be installed in the Debian FTP archive:

gnustep-base-common_1.24.0-1_all.deb
  to main/g/gnustep-base/gnustep-base-common_1.24.0-1_all.deb
gnustep-base-doc_1.24.0-1_all.deb
  to main/g/gnustep-base/gnustep-base-doc_1.24.0-1_all.deb
gnustep-base-examples_1.24.0-1_all.deb
  to main/g/gnustep-base/gnustep-base-examples_1.24.0-1_all.deb
gnustep-base-runtime_1.24.0-1_amd64.deb
  to main/g/gnustep-base/gnustep-base-runtime_1.24.0-1_amd64.deb
gnustep-base_1.24.0-1.debian.tar.gz
  to main/g/gnustep-base/gnustep-base_1.24.0-1.debian.tar.gz
gnustep-base_1.24.0-1.dsc
  to main/g/gnustep-base/gnustep-base_1.24.0-1.dsc
gnustep-base_1.24.0.orig.tar.gz
  to main/g/gnustep-base/gnustep-base_1.24.0.orig.tar.gz
libgnustep-base-dev_1.24.0-1_amd64.deb
  to main/g/gnustep-base/libgnustep-base-dev_1.24.0-1_amd64.deb
libgnustep-base1.24-dbg_1.24.0-1_amd64.deb
  to main/g/gnustep-base/libgnustep-base1.24-dbg_1.24.0-1_amd64.deb
libgnustep-base1.24_1.24.0-1_amd64.deb
  to main/g/gnustep-base/libgnustep-base1.24_1.24.0-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 667868@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yavor Doganov <yavor@gnu.org> (supplier of updated gnustep-base package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 21 May 2012 16:22:29 +0300
Source: gnustep-base
Binary: gnustep-base-common gnustep-base-runtime libgnustep-base1.24 libgnustep-base-dev libgnustep-base1.24-dbg gnustep-base-examples gnustep-base-doc
Architecture: source all amd64
Version: 1.24.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Changed-By: Yavor Doganov <yavor@gnu.org>
Description: 
 gnustep-base-common - GNUstep Base library - common files
 gnustep-base-doc - Documentation for the GNUstep Base Library
 gnustep-base-examples - Examples using the GNUstep Base Library
 gnustep-base-runtime - GNUstep Base library - daemons and tools
 libgnustep-base-dev - GNUstep Base header files and development libraries
 libgnustep-base1.24 - GNUstep Base library
 libgnustep-base1.24-dbg - GNUstep Base library - debugging symbols
Closes: 643305 667868
Changes: 
 gnustep-base (1.24.0-1) experimental; urgency=low
 .
   * New major upstream release:
     + Fixes FTBFS with GCC-4.7 (Closes: #667868).
     + Does not create empty ~/GNUstep directory by default (Closes: #643305).
   * debian/control.m4 (Build-Depends): Remove quilt.
     (libgnustep-base`'SOV_BASE-dbg) <Recommends>: Add libobjc4-dbg as
     alternative.
     <Conflicts>: Add libgnustep-base1.22-dbg.
     (Standards-Version): Bump to 3.9.3; no changes needed.
   * debian/control: Regenerate.
   * debian/source/format: Switch to 3.0 (quilt).
   * debian/README.source: Delete; redundant.
   * debian/rules: Don't include /usr/share/quilt/quilt.make.  Remove quilt
     patch/unpatch stuff.  Don't bother messing with CC as it fails the
     configure test.  Build with hardening enabled.
   * debian/patches/gnutls-deprecated.patch: Remove; fixed upstream.
   * debian/patches/kfreebsd-fake-main.patch:
   * debian/patches/avoid-nsl-linkage.patch: Refresh.
   * debian/patches/autoreconf.patch: Regenerate.
   * debian/patches/series: Update.
   * debian/gnustep-base-runtime.gdomap.in: Add LSB Description keyword.
   * debian/gnustep-base-runtime.lintian-overrides: New, override hardening
     false positives.
   * debian/copyright: Update copyright years.
Checksums-Sha1: 
 26637431db2e8d13821bca966203f8e42946e78e 1986 gnustep-base_1.24.0-1.dsc
 4d73df5b5a594213a4c7a0ed97fc04d10c9ced69 2947759 gnustep-base_1.24.0.orig.tar.gz
 be14bf9b36cd4a067bef17d20b539d39766a2eb3 145613 gnustep-base_1.24.0-1.debian.tar.gz
 b94b646ca550fcf4b09fa0ea264887ce001bfb0b 222666 gnustep-base-common_1.24.0-1_all.deb
 7fe878e1d1f7cd4107fa89522ef233f7c9d4813a 16796 gnustep-base-examples_1.24.0-1_all.deb
 575a5bae76cc1d4f127e0223103819b8e11ba56d 1901258 gnustep-base-doc_1.24.0-1_all.deb
 56556c0880c1ae10110f6256ed9dd676a73393cd 232924 gnustep-base-runtime_1.24.0-1_amd64.deb
 c7590307483366e643a6f0829c9adff4c5dd21f9 1589484 libgnustep-base1.24_1.24.0-1_amd64.deb
 2f5fca09462425cf05579f36f0737f235597fd22 2475086 libgnustep-base-dev_1.24.0-1_amd64.deb
 b7c63a9d6d20c1aa3b5764ae295c7ed38e20266b 3473896 libgnustep-base1.24-dbg_1.24.0-1_amd64.deb
Checksums-Sha256: 
 2ade5de54176a988b5d506ac913bd686b53b09c17bb16d07c94c867630110b6e 1986 gnustep-base_1.24.0-1.dsc
 e07040e85a6bf3e89a9d66424a40dc8d3be749fbe7c0c98942cff5e4f35a6b11 2947759 gnustep-base_1.24.0.orig.tar.gz
 7bc09abfdcf73ba36c571256b27b3a15ec1a5bcd20985c829b5176a3b292a269 145613 gnustep-base_1.24.0-1.debian.tar.gz
 884b2938d4ba99ca346632e57a7dc4580f8a46d836ec058cf49813437cfd7603 222666 gnustep-base-common_1.24.0-1_all.deb
 876d9b64d63484dc3a92ca70fde957eb22d2202e3639ce6f050bc2036a3ffa78 16796 gnustep-base-examples_1.24.0-1_all.deb
 376712b27ef98b64e9bde98fcaa85a33b2dc3c1cd37273c20c908751abe71bd3 1901258 gnustep-base-doc_1.24.0-1_all.deb
 cfb293bbce50a88e19f42429e4d4e2d206b3ae013fcdd9d8c7252eb4e94d3fad 232924 gnustep-base-runtime_1.24.0-1_amd64.deb
 2bba9ffc3c7f7ebaf62a32fbd5bd564370b9f722e59f1c7d94b9f61340afd3bc 1589484 libgnustep-base1.24_1.24.0-1_amd64.deb
 1163e5cf990ae9b613eb95b3c21ac79cbd1fa0ab9888e74883c277e074515d44 2475086 libgnustep-base-dev_1.24.0-1_amd64.deb
 8194039d3ef012ca267b4bb9a43fdd288e1e01a0e54e08d910ea04b361cf785a 3473896 libgnustep-base1.24-dbg_1.24.0-1_amd64.deb
Files: 
 b53a1ee0c220157d6a34e2818b72262a 1986 gnustep optional gnustep-base_1.24.0-1.dsc
 53cd117e9f64729870e906b66d2314ba 2947759 gnustep optional gnustep-base_1.24.0.orig.tar.gz
 cd3a0c4b109e9920caab49655bb16b91 145613 gnustep optional gnustep-base_1.24.0-1.debian.tar.gz
 c25d0717650ad3e7ef9ca3e00fe953ee 222666 gnustep optional gnustep-base-common_1.24.0-1_all.deb
 7b95ec758390047280ed388cb5b826da 16796 gnustep optional gnustep-base-examples_1.24.0-1_all.deb
 bc23dafa24439dc39b60bb22bb64120b 1901258 doc optional gnustep-base-doc_1.24.0-1_all.deb
 28bc68e6639763811077aac9efe1c18a 232924 gnustep optional gnustep-base-runtime_1.24.0-1_amd64.deb
 6d0e07fd2ee6c47eb2123f62701c6523 1589484 libs optional libgnustep-base1.24_1.24.0-1_amd64.deb
 521229b1b047574d257196a52d718195 2475086 libdevel optional libgnustep-base-dev_1.24.0-1_amd64.deb
 ddf9a7e2581f07444432e86cbacbfd17 3473896 debug extra libgnustep-base1.24-dbg_1.24.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk+7iq0ACgkQfNdgYxVXvBAonACcDBaiWgLa0uDFYHLCZ2m7Ty0M
pCgAn1caQ8bEWZrqWEF4CQnDQ802Msl/
=x3mw
-----END PGP SIGNATURE-----





Reply sent to Yavor Doganov <yavor@gnu.org>:
You have taken responsibility. (Wed, 04 Jul 2012 15:18:35 GMT) Full text and rfc822 format available.

Notification sent to Yavor Doganov <yavor@gnu.org>:
Bug acknowledged by developer. (Wed, 04 Jul 2012 15:18:35 GMT) Full text and rfc822 format available.

Message #31 received at 667868-close@bugs.debian.org (full text, mbox):

From: Yavor Doganov <yavor@gnu.org>
To: 667868-close@bugs.debian.org
Subject: Bug#667868: fixed in gnustep-base 1.22.1-3
Date: Wed, 04 Jul 2012 15:17:15 +0000
Source: gnustep-base
Source-Version: 1.22.1-3

We believe that the bug you reported is fixed in the latest version of
gnustep-base, which is due to be installed in the Debian FTP archive:

gnustep-base-common_1.22.1-3_all.deb
  to main/g/gnustep-base/gnustep-base-common_1.22.1-3_all.deb
gnustep-base-doc_1.22.1-3_all.deb
  to main/g/gnustep-base/gnustep-base-doc_1.22.1-3_all.deb
gnustep-base-examples_1.22.1-3_all.deb
  to main/g/gnustep-base/gnustep-base-examples_1.22.1-3_all.deb
gnustep-base-runtime_1.22.1-3_amd64.deb
  to main/g/gnustep-base/gnustep-base-runtime_1.22.1-3_amd64.deb
gnustep-base_1.22.1-3.diff.gz
  to main/g/gnustep-base/gnustep-base_1.22.1-3.diff.gz
gnustep-base_1.22.1-3.dsc
  to main/g/gnustep-base/gnustep-base_1.22.1-3.dsc
libgnustep-base-dev_1.22.1-3_amd64.deb
  to main/g/gnustep-base/libgnustep-base-dev_1.22.1-3_amd64.deb
libgnustep-base1.22-dbg_1.22.1-3_amd64.deb
  to main/g/gnustep-base/libgnustep-base1.22-dbg_1.22.1-3_amd64.deb
libgnustep-base1.22_1.22.1-3_amd64.deb
  to main/g/gnustep-base/libgnustep-base1.22_1.22.1-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 667868@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yavor Doganov <yavor@gnu.org> (supplier of updated gnustep-base package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 04 Jul 2012 13:40:56 +0300
Source: gnustep-base
Binary: gnustep-base-common gnustep-base-runtime libgnustep-base1.22 libgnustep-base-dev libgnustep-base1.22-dbg gnustep-base-examples gnustep-base-doc
Architecture: source all amd64
Version: 1.22.1-3
Distribution: unstable
Urgency: low
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Changed-By: Yavor Doganov <yavor@gnu.org>
Description: 
 gnustep-base-common - GNUstep Base library - common files
 gnustep-base-doc - Documentation for the GNUstep Base Library
 gnustep-base-examples - Examples using the GNUstep Base Library
 gnustep-base-runtime - GNUstep Base library - daemons and tools
 libgnustep-base-dev - GNUstep Base header files and development libraries
 libgnustep-base1.22 - GNUstep Base library
 libgnustep-base1.22-dbg - GNUstep Base library - debugging symbols
Closes: 667868
Changes: 
 gnustep-base (1.22.1-3) unstable; urgency=low
 .
   * debian/patches/libobjc4.patch: New; fixes FTBFS with gcc-4.7 (Closes:
     #667868).
   * debian/patches/series: Update.
   * debian/control.m4 (libgnustep-base`'SOV_BASE-dbg) <Recommends>: Add
     libobjc4-dbg as alternative.
   * debian/control: Regenerate.
Checksums-Sha1: 
 43c3bcdeedd6a098de7f9900899be779f812817d 1967 gnustep-base_1.22.1-3.dsc
 dcb9a54f808945c6c8c91ce473887a80478d7961 141785 gnustep-base_1.22.1-3.diff.gz
 e6b156342d5a03208a264d6aee60bdf26ea180ed 204970 gnustep-base-common_1.22.1-3_all.deb
 860b6d710cf57a46faf84e51a07f6a99deae3b51 16580 gnustep-base-examples_1.22.1-3_all.deb
 ecf2959caf70e4ed1877ccb609a3558829049abd 1872820 gnustep-base-doc_1.22.1-3_all.deb
 197622fca1ca123c50f84c9f86549041504c58dc 232784 gnustep-base-runtime_1.22.1-3_amd64.deb
 b7425d0f6132ff86e86d992115c272b2073c3b4b 1539602 libgnustep-base1.22_1.22.1-3_amd64.deb
 f04ac626b4c67c8a586b489265e8ac70152fd126 2398286 libgnustep-base-dev_1.22.1-3_amd64.deb
 179652a18c862b11ae5dacb81d921b9559ae12f3 3313502 libgnustep-base1.22-dbg_1.22.1-3_amd64.deb
Checksums-Sha256: 
 e145cf247bda779536c54a55b81c4c7328ddf5dbbd6a7737d311dd76d6ca50b8 1967 gnustep-base_1.22.1-3.dsc
 66693ec29908f6fd2439728fb8496c55469d0e269c4db016273d44b82506c3b2 141785 gnustep-base_1.22.1-3.diff.gz
 c4875ca392e5a9c514ab04b2a374b237592b0728f45b7ca740868784692f3dd1 204970 gnustep-base-common_1.22.1-3_all.deb
 91a6640c177bb50b04936bd066e6d3a9b5173a78f7af45340f4735cf43296e7c 16580 gnustep-base-examples_1.22.1-3_all.deb
 bd68618db12e811d75cd240c51ad2a257577ca6ea372fee8f6b5343b2be6edb9 1872820 gnustep-base-doc_1.22.1-3_all.deb
 b4b562b0db4ebbc8725c6106b42f0b8f2298b5fa1e61dc161dfd527ad9a5b728 232784 gnustep-base-runtime_1.22.1-3_amd64.deb
 113e4e0d5cee73d36510662a68c3cfdec0f6321e5cd41e1c97bb7c03a5d83da5 1539602 libgnustep-base1.22_1.22.1-3_amd64.deb
 9352e9908ed1c1b330761b621e95c7b0049a2e590dce224db264ca7f84e9b4d6 2398286 libgnustep-base-dev_1.22.1-3_amd64.deb
 ea37e19b5c1440850e4574847767ed38f5286ca9883553a36b14245538e8b807 3313502 libgnustep-base1.22-dbg_1.22.1-3_amd64.deb
Files: 
 f504b172c5c182f393834d21f0c157a4 1967 gnustep optional gnustep-base_1.22.1-3.dsc
 367f3711aa805420ddad91423ccdc331 141785 gnustep optional gnustep-base_1.22.1-3.diff.gz
 fe14996889133aa45968ec3eada7725e 204970 gnustep optional gnustep-base-common_1.22.1-3_all.deb
 0ff4afaeb7bc30637375297f8e52af77 16580 gnustep optional gnustep-base-examples_1.22.1-3_all.deb
 2f49e7970636429d575921358da29b12 1872820 doc optional gnustep-base-doc_1.22.1-3_all.deb
 16330fa42bd84bcde4bae94d333fa3a0 232784 gnustep optional gnustep-base-runtime_1.22.1-3_amd64.deb
 f93b72cbf0500a98b7af6d4d272231ac 1539602 libs optional libgnustep-base1.22_1.22.1-3_amd64.deb
 42d3aa982d6eefabfc3f5922b198be6d 2398286 libdevel optional libgnustep-base-dev_1.22.1-3_amd64.deb
 5476f37699a3ecd533fd6040e99379e7 3313502 debug extra libgnustep-base1.22-dbg_1.22.1-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/0XTYACgkQfNdgYxVXvBDOpwCfZToRf093Ezg5l+G6PSnst43r
PkYAnjuMd0TrGUXs05/rY3SHY+yEjHfF
=jWLj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 22 Aug 2012 07:38:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:58:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.